This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 467766 - Fedora 10 Kernel Fails to Boot on Sylvania G (Cloudbook Rebrand)
Fedora 10 Kernel Fails to Boot on Sylvania G (Cloudbook Rebrand)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 15:26 EDT by Amin Astaneh
Modified: 2008-12-02 12:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 12:03:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amin Astaneh 2008-10-20 15:26:25 EDT
########################################################################
Description of problem:
########################################################################

I am attempting to PXEboot a Sylvania G using the Fedora 10 Beta vmlinuz and initrd from: 

http://linux.nssl.noaa.gov/fedora/linux/releases/test/10-Beta/Fedora/i386/os/images/pxeboot/

I am using these boot options for pxelinux:

default linux
label linux
        kernel vmlinuz
        append initrd=initrd.img debug earlyprintk=vga,keep initcall_debug

The boot process halts on the message:

ACPI: EC: Look up EC in DSDT

which is located in the 

acpi_init+0x0/0x224 call.

In previous versions of the kernel (2.6.24), this condition never occured.

########################################################################
Version-Release number of selected component (if applicable):
########################################################################
2.6.27 (Was never able to determine what the full revision was, since I can't boot it)

########################################################################
How reproducible:
########################################################################
Always


########################################################################
Steps to Reproduce:
########################################################################
1. PXEboot the machine with the Fedora 10 Installer environment


########################################################################
Actual results:
########################################################################
Displayed:
calling acpi_init+0x0/0x224
ACPI: EC: Look up EC in DSDT
<stops here>


########################################################################
Expected results:
########################################################################
Should successfully boot into the installer environment.


########################################################################
Additional info:
########################################################################
The processor is a VIA C7-M.
Comment 1 Bug Zapper 2008-11-25 23:02:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Amin Astaneh 2008-12-02 12:03:31 EST
The kernel release for Fedora 10 boots on this laptop just fine. Closed.

Note You need to log in before you can comment on or make changes to this bug.